.showroom-intro .intro-text {
  background-image: url(/sites/all/themes/klepasite/images/clouds_2_bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 350px;
  padding-top: 140px;
}
.showroom-intro .intro-text .intro-text-row {
  display: block;
  text-align: center;
  padding: 0 130px;
  color: #52c5c5;
  font-weight: 600;
}
.showroom-intro .intro-link {
  background-image: url(/sites/all/themes/klepasite/images/clouds_2_bg.png);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-top: -230px;
  padding: 120px 130px;
}
.showroom-intro .intro-link.intro-link-1 {
  float: left;
}
.showroom-intro .intro-link.intro-link-2 {
  float: right;
}
.showroom-grid .view-content .views-row {
  display: inline-block;
  width: 190px;
  overflow: hidden;
  margin: 0 5px 5px 0;
  color: #1c75b8;
}
.showroom-grid .view-content .views-row .views-field-nothing {
  padding-left: 12px;
}
.showroom-grid .view-content .views-row .views-field-nothing .field-content {
  display: inline-block;
  padding: 3px 7px;
  background-color: #d4eefc;
  color: #1c75b8;
  border-radius: 5px 5px 0 0;
}
.showroom-grid .view-content .views-row .views-field-nothing .field-content span {
  padding-left: 17px;
  background-position: center left;
  background-repeat: no-repeat;
}
.showroom-grid .view-content .views-row .views-field-nothing .field-content span.comments-count {
  background-image: url(/sites/all/themes/klepasite/images/icon-comments.png);
}
.showroom-grid .view-content .views-row .views-field-nothing .field-content span.likes-count {
  margin-left: 4px;
  background-image: url(/sites/all/themes/klepasite/images/icon-heart.png);
}
.showroom-grid .view-content .views-row .views-field-field-picture-preview {
  margin-bottom: 5px;
}
.showroom-grid .view-content .views-row .views-field-field-picture-preview .field-content img {
  border-radius: 12px 12px 0 0;
}
.showroom-grid .view-content .views-row .views-field-title {
  padding: 5px;
  height: 60px;
  overflow: hidden;
  background-color: #d4eefc;
  text-align: center;
  border-radius: 0 0 12px 12px;
}
.showroom-grid .view-content .views-row .views-field-name {
  background-color: #d4eefc;
  text-align: center;
  padding: 5px;
  border-radius: 0 0 12px 12px;
}
.contest-teaser-block .view-content .views-row,
.contest-page .view-content .views-row {
  display: inline-block;
  width: 190px;
  overflow: hidden;
  margin: 0 5px 5px 0;
  color: #1c75b8;
}
.contest-teaser-block .view-content .views-row .views-field-nothing,
.contest-page .view-content .views-row .views-field-nothing {
  padding-left: 12px;
}
.contest-teaser-block .view-content .views-row .views-field-nothing .field-content,
.contest-page .view-content .views-row .views-field-nothing .field-content {
  display: inline-block;
  padding: 3px 7px;
  background-color: #d4eefc;
  color: #1c75b8;
  border-radius: 5px 5px 0 0;
}
.contest-teaser-block .view-content .views-row .views-field-nothing .field-content span,
.contest-page .view-content .views-row .views-field-nothing .field-content span {
  padding-left: 17px;
  background-position: center left;
  background-repeat: no-repeat;
}
.contest-teaser-block .view-content .views-row .views-field-nothing .field-content span.comments-count,
.contest-page .view-content .views-row .views-field-nothing .field-content span.comments-count {
  background-image: url(/sites/all/themes/klepasite/images/icon-comments.png);
}
.contest-teaser-block .view-content .views-row .views-field-nothing .field-content span.likes-count,
.contest-page .view-content .views-row .views-field-nothing .field-content span.likes-count {
  margin-left: 4px;
  background-image: url(/sites/all/themes/klepasite/images/icon-heart.png);
}
.contest-teaser-block .view-content .views-row .views-field-field-picture-preview,
.contest-page .view-content .views-row .views-field-field-picture-preview {
  margin-bottom: 5px;
}
.contest-teaser-block .view-content .views-row .views-field-field-picture-preview .field-content img,
.contest-page .view-content .views-row .views-field-field-picture-preview .field-content img {
  border-radius: 12px 12px 0 0;
}
.contest-teaser-block .view-content .views-row .views-field-title,
.contest-page .view-content .views-row .views-field-title {
  padding: 5px;
  height: 40px;
  overflow: hidden;
  background-color: #d4eefc;
  text-align: center;
  border-radius: 0 0 12px 12px;
  padding-bottom: 10px;
}
.contest-teaser-block .view-content .views-row .views-field-name,
.contest-page .view-content .views-row .views-field-name {
  background-color: #d4eefc;
  text-align: center;
  padding: 5px;
  border-radius: 0 0 12px 12px;
}
